.sp_xNGDKg2XfHF{background-image:url(/rsrc.php/v3/yQ/r/c4MSxydlAPI.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_xNGDKg2XfHF.sx_084cbc{background-position:0 0}.sp_xNGDKg2XfHF.sx_7f7188{background-position:0 -21px}

#bootloader_5EvU7{height:42px;}.bootloader_5EvU7{display:block!important;}